/* Extra small devices (portrait phones, less than 576px)*/

@media (max-width: 575.98px) {
	.row{
		margin-left: 0!important;
		margin-right: 0!important;
	}
    div#n2-ss-2 .n2-font-f1e3667887f577b89630cc1c537e8b32-paragraph{
        font-size: 16px!important;
    }
    .about-content h2 {
        font-size: 21px;
        line-height: 30px;
    }
    .profile-banner-2:before{
        margin-bottom: -10px;
    }.margin90{
        margin-top: 0px;
    }
    .form-title {
        font-size: 21px;
        line-height: 30px;
    }
    .logos{
         padding: 10px;
    }
    .desktop{
        display: none;
    }
    .mobile{
        display: block;
    }
    .btn-yellow{
        margin-top: 20px;
    }
    .section-title2{
        font-size: 25px;
    }
    .max-img{
        width: 140%;
        margin-left: -75px;
    }
    .non-bott{
        margin-bottom: 10px;
    }
    .google{
        margin-top: 0;
    }
    .header-white {
        padding: 5px;
    }
    .navbar-toggler {
        color: #fff;
        border-radius: 0px;
        padding: 5px;
        float: right;
    }
    .last-wrapp{
        flex-direction: column;
    }
    .section-padding {
        padding: 50px 0;
    }
    .navbar-toggler-icon {
        height: auto;
    }

    .navbar-collapse.collapse.show .navbar-nav .nav-link {
        padding: 8px;
    }
    .webdesign, .development, .photography {
        display: flex!important;
        justify-content: center;
        align-items: center;
    }
    .testimonial-block p {
        font-size: 14px;
    }
    #portfolio .item {
        max-width: 200px;
    }
    #mainNav a.btn {
        margin-top: 10px;
    }

    .banner-content {
        width: 100%;
    }
    .about-info {
        margin-bottom: 30px;
    }

    h1 {
        font-size: 34px;
    }

    h3 {
        font-size: 21px;
        line-height: 30px;
    }
    h2 {
        font-size: 28px;
    }
    .counter-stat,
    .counter-stat-2 {
        margin-bottom: 20px;
    }

    .testimonial-info {
        text-align: left;
        margin-bottom: 30px;
    }

    .contact-form {
        background: #fff;
        padding: 50px 20px;

    }

    .counter-bg {
        display: none;
    }
    .about-content {
        text-align: center;
        margin-bottom: 30px;
    }

    .banner-content h1 {
        font-size: 35px;
        line-height: 53px;

    }
    
    .contact-info{
        margin-bottom: 30px;
    }
    
    .site-navigation{
        padding-left: 10px;
        padding-right: 10px;
    }
    .nav-btn{
        display: none;
    }

}

/*// Small devices (landscape phones, 576px and up)*/

@media (min-width: 576px) and (max-width: 767.98px) {

    .navbar-toggler {
        background: #fff;
        border-radius: 0px;
        padding: 5px;
        float: right;
        margin-top: -25px;
    }

    .navbar-toggler-icon {
        height: auto;
    }

    .navbar-collapse.collapse.show .navbar-nav .nav-link {
        padding: 8px;
    }

    #mainNav a.btn {
        margin-top: 10px;
    }
    .banner-content {
        width: 100%;
    }

    .about-info {
        margin-bottom: 30px;
    }
    .about-content {
        text-align: center;
        margin-bottom: 40px;
    }
    
     .contact-info{
        margin-bottom: 30px;
    }
    .nav-btn{
        display: none;
    }

}

/* Medium devices (tablets, 768px and up)*/

@media (min-width: 768px) and (max-width: 991.98px) {

    .navbar-toggler {
        background: #fff;
        border-radius: 0px;
        padding: 5px;
        float: right;
        margin-top: -25px;
    }

    .navbar-toggler-icon {
        height: auto;
    }

    .navbar-collapse.collapse.show .navbar-nav .nav-link {
        padding: 8px;
    }

    #mainNav a.btn {
        margin-top: 10px;
    }
    .banner-content {
        width: 100%;
    }

    .about-info {
        margin-bottom: 30px;
    }
    .about-content {
        text-align: center;
        margin-bottom: 40px;
    }

    .counter-wrap {
        margin-top: 0px;
    }
    
     .contact-info{
        margin-bottom: 30px;
    }

}

/*// Large devices (desktops, 992px and up)*/

@media (min-width: 992px) and (max-width: 1199.98px) {
    
}

/* Extra large devices (large desktops, 1200px and up)*/

@media (min-width: 1200px) {
    
}